Source: apache
Section: non-us
Priority: extra
Maintainer: Johnie Ingram <johnie@debian.org>
Standards-Version: 2.1.3.2

Package: apache-ssl
Architecture: any
Depends: ${shlibs:Depends}, mime-support
Suggests: apache-doc, libmsql1
Conflicts: apache
Replaces: apache
Provides: httpd, apache
Description: Secure, high-performance HTTP server
 The most popular server in the world, Apache features a modular
 design and supports dynamic selection of extension modules at runtime.
 Some of its strong points are its range of possible customization,
 dynamic adjustment of the number of server processes, and a whole
 range of available modules including many authentication mechanisms,
 server-parsed HTML, server-side includes, access control, CERN httpd
 metafiles emulation, proxy caching, etc.  Apache also supports multiple
 virtual homing.

